.adaptiv {
  max-width: 1200px;
  margin: 2rem auto;
  font-size: 2rem;
  color: var(--white);
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    1px 3px 5px var(--black);
  border: 1px solid var(--border);
  border-radius: 4px;
  padding: 1rem 3rem;
  background: var(--serblue);
  box-shadow: 3px 20px 40px var(--teni);
}
.adaptiv h2 {
  text-align: center;
  margin: 1rem 0 3rem 0;
}
.adaptiv p {
  margin: 0 0 3rem 0;
  padding-inline: 3rem;
}
.adaptiv p::first-letter {
  padding-left: 1rem;
}
.adaptiv ul {
  margin: 1rem 6rem 1rem 6rem;
}
.adaptiv ul li {
  list-style: "♦  ";
  font-size: 1.2rem;
}
@media (max-width: 600px) {
  .adaptiv {
    padding: 1rem 2rem;
  }
  .adaptiv p {
    padding-inline: 0rem;
  }
  .adaptiv ul {
    margin: 1rem 2rem 1rem 2rem;
  }
}
@media (max-width: 600px) {
  .adaptiv h2 {
    font-size: 2rem;
  }
}
